#sitemap {
	margin-left     : 15px;
	list-style-type : none;
}

ul ul {
	margin-left     : 5px;
	margin-top      : 3px;
	margin-bottom   : 5px;
	list-style-type : none;
}

.directory {
	margin          : 8px 2px;
	padding         : 1px;
	padding-bottom  : 5px;
	font-weight     : bold;
}

.directory a {
	border-left     : solid 4px #000066;
	padding-left    : 3px;
}

.page a {
	border-left     : none;
	padding-left    : 0;
}

.directory .directory {
	border-bottom   : dashed 1px #CCCCDD;
}

.directory .directory .directory {
	font-size       : 14px;
	font-weight     : bold;
}

.directory .directory .directory:before {
	color           : #BBBBBB;
	content			: "=";
}

.page {
	font-size       : 12px;
	font-weight     : normal;
}

.page:before {
	color           : #BBBBBB;
	content			: "-";
}

#contents img {
	background-color: #FFFFFF;
	padding         : 2px;
	margin          : 0 0 3px 3px;
}
